/* ==========================================================================
   Main Screen CSS (Yopta HTML)
   ========================================================================== */

/* Table of contents
   ========================================================================== */

/**
  * == Core CSS ==
  *
  * Base ................ Global classes, wp defaults
  * Colors .............. Define defaul colors
  * Typography .......... (H1-6), code, span, etc
  * Form ................ Form builder, search, submition, etc.
  * Tables .............. Simple and Fancy tables like pricing tables
  * Buttons ............. All kind of buttons, social links
  * Animations .......... Define animations (keyframes)
  *
  * == Components ==
  *
  * Header ................ Base header elements: logo, menu
  * Footer ................ Big and Small area in footer
  * Boxes ................. All models of boxes
  * Sidebar ............... All widgets
  * Icons ................. Define the icons used in the project
  * UI .................... Elements used as shortcode & custom posts
  * JS plugins ............ Css helper for javascripts plugins
  * Responsivness ......... Css for site responsivness

*/

@charset "UTF-8";
@import url(http://fonts.googleapis.com/css?family=Belgrano|Open+Sans:300italic,400italic,700italic,400,700,300);
* {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: top;
}
body {
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    background: #fff;
    color: #191919;
    line-height: 1.5em;
}
a {
	outline: none;
}
a:focus {
	text-decoration: none;
	outline: none;
}
a:hover {
    color: #72ddb1;
    text-decoration: none;
    outline: none;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Belgrano', serif;
}
p {
    color: #acacac;
    font-size: 14px;
    margin-bottom: 15px;
}
h5 {
    color: #262626;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 20px;
    font-family: 'Open Sans', sans-serif;
}
h4 {
    font-size: 22px;
    text-transform: uppercase;
    color: #262626;
    font-weight: 700;
}
.ul-icons {
    margin: 0 0 20px 0;
    padding: 0;
}
.ul-icons li {
    list-style: none;
    margin-bottom: 10px;
    padding-left: 25px;
    text-transform: uppercase;
}
.ul-icons li i {
    position: absolute;
    margin-top: 4px;
    margin-left: -25px;
    font-size: 12px;
}
.line-separation {
    border-bottom: 2px solid #d4d4d5;
    background: #fff;
    height: 9px;
    border-top: 2px solid #d4d4d5;
    margin-top: 5px;
}
img {
    max-width: 100%;
    height: auto;
}
/* ========================================================================
                                START SLOW EFFECT
========================================================================= */
.home-slider .the-slider .the-bullets-dots li,
i,
input,
.filter-area .filter-item .filter-item-hover,
textarea,
a {
    -webkit-transition: ease-in-out 0.2s;
    -moz-transition: ease-in-out 0.2s;
    -o-transition: ease-in-out 0.2s;
    transition: ease-in-out 0.2s;
}
/* ========================================================================
                                END SLOW EFFECT 
========================================================================= */





/* ========================================================================
                                START PATH
========================================================================= */
.site-path {
    margin-bottom: 60px;
    border-bottom: 2px solid #d4d4d4;
    background: #fff;
    padding-bottom: 7px;
}
.site-path .site-path-inside {
    border-bottom: 2px solid #d4d4d4;
    background: #fff;
    padding-bottom: 7px;
}
.site-path .site-path-inside h1 {
    background: #d4d4d4;
    text-transform: uppercase;
    text-align: center;
    color: #262626;
    font-size: 59px;
    font-weight: 700;
    line-height: 1.5em;
    padding: 30px 0;
    margin: 0;
}
/* ========================================================================
                                END PATH
========================================================================= */




/* ========================================================================
                                START ALERTS
========================================================================= */
.alert-success {
    background: #72ddb1;
    border: 1px solid #72ddb1;
}
.alert-success p {
    margin: 0;
    color: #1a8f5f;
    font-size: 14px;
}
.alert-info {
    background: #aee1ec;
    border: 1px solid #aee1ec;
}
.alert-info p {
    margin: 0;
    color: #709ca6;
    font-size: 14px;
}
.alert-warning {
    background: #c0c1de;
    border: 1px solid #c0c1de;
}
.alert-warning p {
    margin: 0;
    color: #454887;
    font-size: 14px;
}
.alert-danger {
    background: #ef4949;
    border: 1px solid #ef4949;
}
.alert-danger p {
    margin: 0;
    color: #fff;
    font-size: 14px;
}
/* ========================================================================
                                END ALERTS
========================================================================= */




/* ========================================================================
                                START PAGINATION
========================================================================= */
ul.page-numbers {
    border-top: 7px solid #262626;
    border-bottom: 7px solid #262626;
    border-radius: 6px;
    text-align: center;
    margin: 0 0 60px 0;
    padding: 15px;
}
ul.page-numbers li {
    display: inline-block;
    margin: 0 5px;
}
ul.page-numbers li a,
ul.page-numbers li span {
    display: block;
    width: 34px;
    height: 34px;
    background: #e1e1e1;
    color: #262626;
    font-size: 14px;
    line-height: 2em; 
    font-weight: 700;
    text-align: center;
    border: 3px solid #e1e1e1;
    border-radius: 2px; 
}
ul.page-numbers li a:hover {
    background: none;
    border: 3px solid #000;
}
ul.page-numbers li .current {
    border-bottom: 3px solid #72ddb1;
    color: #72ddb1;
    background: none;
}
/* ========================================================================
                                END PAGINATION
========================================================================= */




/* ========================================================================
                                START HEADER
========================================================================= */
header {
    background: #f6f6f6;
    padding: 40px 0 60px;
}
header .main-header-top-border {
    border: 1px solid #e4e4e4;
    border-top: 2px solid #e4e4e4;
    padding-top: 2px;
    background: #fff;
}
header .main-header-line {
    border-top: 2px solid #e4e4e4;
    padding-top: 2px;
    background: #fff;
    border-bottom: 2px solid #e4e4e4;
}
header .main-header-inside {
    background: #e1e1e1 url('../images/elements/header-bg.png') repeat-x top left;
    padding: 34px 50px 15px;
}
header .box-mini-header {
    background: #3e3e3e;
    margin-bottom: 20px;
}
header .logo {
    position: relative;
    padding: 15px;
    text-align: center;
}
header .logo span {
    background: url('../images/elements/glare.png') top left no-repeat;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    position: absolute;
}
header .header-info {
    margin: 0;
    padding: 0;
}
header .header-info li {
    list-style: none;
    display: inline-block;
    *zoom: 1;
    *display: inline;
    margin-right: 20px;
    color: #979797;
    font-size: 12px;
}
header .header-info li a {
    font-size: 12px;
    color: #979797;
}
header .header-info li i {
    color: #2c2c2c;
    font-size: 14px;
    margin-right: 4px;
    line-height: 20px;
}
header .header-info li:last-child {
    margin-right: 0;
}
/* ========================================================================
                                END HEADER
========================================================================= */



/* ========================================================================
                                START SEARCH FORM
========================================================================= */
.search-form {
    position: relative;
    margin: 5px 5px 5px -15px;
    padding: 0;
}
.search-form .search-line {
    width: 100%;
    border-radius: 3px;
    padding: 14px 10px;
}
.search-form .search-button {
    position: absolute;
    width: 42px;
    height: 42px;
    top: 0;
    right: 0;
    background: none;
    z-index: 5;
    padding: 0;
    margin: 5px;
}
.search-form .search-button:hover {
    background: none;
}
.search-form i {
    position: absolute;
    top: 0;
    right: 0;
    color: #555555;
    font-size: 16px;
    background: #e1e1e1;
    margin: 5px;
    border-radius: 2px;
    padding: 14px;
    width: 42px;
    height: 42px;
    z-index: 4;
    line-height: 1em;
}
/* ========================================================================
                                END SEARCH FORM
========================================================================= */




/* ========================================================================
                                START PORTFOLIO
========================================================================= */
.filter-area {
    margin-bottom: 120px;
}
.filter-area .all-items {
    margin-bottom: 60px;
}
.filter-area .filter-box {
    border: 7px solid #000;
    border-radius: 5px;
    margin-bottom: 40px;
    position: relative;
}
.filter-area .filter-box .arrows-prev {
    position: absolute;
    top: 0;
    left: 0;
    border-right: 7px solid #000;
}
.filter-area .filter-box .arrows-next {
    position: absolute;
    top: 0;
    right: 0;
    border-left: 7px solid #000;
}
.filter-area .filter-box .arrows-next i,
.filter-area .filter-box .arrows-prev i {
    background: #e1e1e1;
    color: #555555;
    font-size: 17px;
    line-height: 1.8em;
    cursor: pointer;
    padding: 10px;
    text-align: center;
    width: 50px;
    height: 50px;
    font-weight: 300;
    margin: 7px;
    border-radius: 5px;
}
.filter-area .filter-box .arrows-next:hover i,
.filter-area .filter-box .arrows-prev:hover i {
    color: #fff !important;
}
.filter-area .filter-box ul {
    margin: 0;
    text-align: center;
    padding: 0 75px;
}
.filter-area .filter-box ul li {
    display: inline-block;
    *zoom: 1;
    *display: inline;
}
.filter-area .filter-box ul li a {
    display: block;
    color: #262626;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 1em;
    padding: 25px;
}
.filter-area h5 {
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 5px;
    margin: -40px auto 20px;
}
.filter-area .filter-item {
    margin-bottom: 20px;
    background: #fff;
    border: 1px solid #e1e1e1;
    padding: 7px;
}
.filter-area .filter-item .filter-item-inside {
    padding: 13px;
    background: #e1e1e1;
}
.filter-area .filter-item .filter-item-cover {
    position: relative;
    margin-bottom: 20px;
}
.filter-area .filter-item .filter-item-hover {
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    opacity: 0;
    filter: alpha(opacity=0);
    top: 0;
    bottom: 0;
    background: rgba(0,0,0,0.6);
}
.filter-area .filter-item:hover .filter-item-hover {
    display: block;
    opacity: 1;
    filter: alpha(opacity=100);
}
.filter-area .filter-item .filter-item-hover ul {
    display: block;
    text-align: center;
    font-size: 0;
    position: absolute;
    left: 0;
    right: 0;
    height: 50px;
    top: 0;
    bottom: 0;
    margin: auto;
    line-height: 0;
}
.filter-area .filter-item .filter-item-hover ul li {
    display: inline-block;
    *zoom: 0;
    *display: inline;
    padding: 10px 5px 10px 15px;
    margin-left: -5px;
}
.filter-area .filter-item .filter-item-hover ul li:last-child {
    padding: 10px 15px 10px 15px;
    margin-left: -5px;
}
.filter-area .filter-item .filter-item-hover ul li a {
    display: block;
    width: 36px;
    height: 36px;
    background: rgba(0,0,0,0.2);
    border: 2px solid rgba(0,0,0,0.0);
}
.filter-area .filter-item .filter-item-hover ul li a i {
    font-size: 24px;
    line-height: 1em;
    padding-top: 4px;
}
.filter-area .filter-item .filter-item-hover ul li a:hover {
    border: 2px solid #000;
}
.filter-area .filter-item .filter-item-hover ul li a:hover i {
    color: #000 !important;
}
.filter-area .filter-item img {
    max-width: 100%;
    height: auto;
}
.filter-area .filter-item h3 {
    margin: 0 auto 15px;
    font-size: 18px;
    display: block;
    text-align: center; 
    font-weight: 700;
    font-family: 'Open Sans', sans-serif;
}
.filter-area .filter-item h3 a {
    color: #000;
    font-size: 18px;
}
.filter-area .filter-item h6 {
    margin: 0 auto 10px;
    text-transform: uppercase;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-size: 11px;
}
.filter-area .filter-item h6 a {
    color: #acacac;
}
.filter-area .filter-item h6 a:hover {
    color: #333;
}
/* - - off topic - -*/
.recent-works {
    background: #fff;
    padding: 70px 0 0px;
}
.recent-works h4 {
    margin-bottom: 35px;
}
/* ========================================================================
                                END PORTFOLIO
========================================================================= */





/* ========================================================================
                                START PROJECT PAGE
========================================================================= */
.project-page {
    padding: 10px 0 60px;
    background: #e1e1e1;
}
.project-page .project-title {
    color: #262626;
    font-weight: 700;
    font-size: 59px;
    line-height: 1.5em;
}
.project-page p {
    color: #979797;
}
.the-slider ul {
    margin: 0;
}
.the-slider ul li {
    list-style: none;
}
.the-slider ul li img {
    max-width: 100%;
    border: 7px solid #fff;
}
.project-page .project-advanced {
    padding: 40px 0;
}
.project-page .project-advanced .the-slider {
    margin-bottom: 60px;
}
.project-details {
    border: 7px solid #fff;
    text-align: center;
    margin-bottom: 30px;
}
.project-details h2 {
    border-bottom: 1px solid #fff;
    padding: 20px 10px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    font-family: 'Open Sans', sans-serif;
    display: block;
    line-height: 1em;
    letter-spacing: 5px;
    font-size: 15px;
    margin: 0 0;
}
.project-advanced .the-bullets-dots {
    margin: 0 -15px;
}
.project-advanced .the-bullets-dots li {
    margin-bottom: 30px;
    cursor: pointer;
}
.project-advanced .slide-wrapper {
    margin-bottom: 40px;
}
.project-details ul {
    margin: 2px 0 0;
    border-top: 1px solid #fff;
    padding: 30px 0;
}
.project-details ul li {
    margin-bottom: 20px;
    padding-left: 35%;
    text-align: left;
}
.project-details ul li span {
    font-weight: 700;
    padding-right: 5px;
}
/* ========================================================================
                                END PROJECT PAGE
========================================================================= */





/* ========================================================================
                                START SHARE
========================================================================= */
.share-the-article {
    margin-bottom: 60px;
}
.black-line {
    background: #000;
    border-radius: 100px;
    height: 7px;
}
.align-left-ul {
    margin: 0;
    padding: 0; 
}
.align-left-ul li {
    display: inline-block;
    *zoom: 1;
    *display: inline;
    vertical-align: top;
}
.form-favorite {
    position: relative;
    border: 3px solid #000;
    padding-right: 40px;
    border-radius: 5px;
    color: #979797;
    padding: 3px 40px 3px 6px;
    font-size: 12px;
    margin: 15px 15px 15px 0;
}
.form-favorite i {
    font-size: 20px;
    margin: 5px;
    color: #ea1168;
}
.form-favorite .form-favorite-arrows {
    width: 30px;
    position: absolute;
    top: 0;
    right: 0;
    height: 36px;
    border-left: 3px solid #000;
    text-align: center;
}
.form-favorite .form-favorite-arrows i {
    font-size: 12px;
    cursor: pointer;
    margin: 0;
    color: #000;
    margin: 4px 0 -4px 1px;
    display: block;
    font-weight: 700;
    width: 24px;
    height: 16px;
}
.form-favorite span {
    line-height: 1em;
    display: inline-block;
    padding-top: 9px;
}
.form-comments {
    font-size: 12px;
    margin: 15px 15px 15px 0;
    text-transform: uppercase;
    border-bottom: 5px solid;
    background: #fff;
    padding: 7px 10px;
    color: #979797;
    border-radius: 5px 5px 0 0;
}
.form-comments span {
    line-height: 1em;
    display: inline-block;
    padding-top: 8px;
    padding-right: 10px;
}
.form-comments i {
    color: #5ec2f0;
    font-size: 20px;
    margin: 2px 8px 2px 4px;
}
.form-comments a {
    display: inline-block;
    padding: 1px 10px 1px;
    vertical-align: top;
    color: #fff;
    font-size: 10px;
    font-weight: 700;
    margin-top: 1px;
}
.form-comments a:hover {
    background: #000 !important;
}
.share-it-all {
    background: #fff;
    margin: 15px 15px 15px 0;
    padding: 0px 20px;
}
.share-it-all span {
    color: #979797;
    padding-top: 12px;
    display: inline-block;
    padding-right: 5px;    
}
.share-it-all a {
    display: inline-block;
    border: 3px solid #000;
    margin: 7px;
    padding: 3px 10px;
    font-size: 12px;
    color: #000;
    line-height: 1.5em;
    vertical-align: top;
}
.share-it-all a i {
    font-size: 14px;
    margin-right: 5px;
    line-height: 1.2em;
    vertical-align: top;
}
/* ========================================================================
                                END SHARE
========================================================================= */





/* ========================================================================
                                START COMMENTS
========================================================================= */
.comment-respond {
    margin: 0;
}
.comments-area h3 {
    color: #262626;
    font-size: 22px;
    font-weight: 700;
    margin: 0 0 30px 0;
    text-transform: uppercase;
}
.comment-respond .form-submit input[type="submit"] {
    padding: 5px 30px;
    font-weight: 700;
}
.comment-respond .form-submit input[type="submit"]:hover {
    color: #fff !important;
}
.comment-respond .line-cover {
    background: #fff;
    padding: 20px;
    margin-bottom: 20px;
    border-bottom: 2px solid #bbbbbb;
}
.comment-respond .line-cover input,
.comment-respond .line-cover textarea {
    border: 1px solid #c7c7c7;
    padding: 10px;
    resize: none;
}
.comment-respond .line-cover input {
    width: 100%;
}
.comment-respond .line-cover textarea {
    height: 140px;
    width: 100%;
}
.comment-respond p {
    margin: 0;
}
.commentlist {
    padding: 0;
    margin: 0;
}
.commentlist li {
    list-style: none;
}
.white-box {
    margin-bottom: 60px;
    background: #fff;
    border: 1px solid #e1e1e1;
    padding: 40px;
}
.commentlist .comment {
    margin-bottom: 40px;
    padding-left: 120px;
    position: relative;
    min-height: 140px;
    padding-bottom: 40px;
    border-bottom: 6px solid #262626;
}
.commentlist .comment p {
    margin: 0 0 20px 0;
}
.commentlist li ul {
    margin: 0 0 0 40px;
}
.commentlist .comment .comment-image {
    position: absolute;
    left: 0;
}
.commentlist .comment .comment-image img {
    width: 100px;
    height: auto;
}
.comment .comment-info {
    display: block;
    margin-bottom: 20px;
    color: #4c4c4c;
    font-size: 14px;
}
.comment .comment-date {
    color: #4c4c4c;
    text-transform: uppercase;
    font-size: 14px;
    display: block;
}
.comment .comment-info .comment-reply-link {
    float: right;
    display: inline-block;
    border: 3px solid #000;
    padding: 1px 12px;
    text-transform: uppercase;
    font-size: 11px;
    color: #acacac;
}
.comment .comment-info .comment-reply-link:hover i,
.comment .comment-info .comment-reply-link:hover {
    color: #fff !important;
}
.comment .comment-info .comment-reply-link i {
    padding: 5px 0 0 5px;
}
/* ========================================================================
                                END COMMENTS
========================================================================= */






/* ========================================================================
                                START BLOG
========================================================================= */
.blog-page {
    padding: 40px 0;
}
.widget {
    border: 1px solid #e1e1e1;
}
.widget .tabs-box {
    border: 0;
}
.twitter_widget {
    margin: 0 0 30px 0 !important;
    padding: 0;
}
.twitter_widget li {
    padding: 0 20px 10px 60px;
    font-style: italic;
    color: #898989;
    margin-bottom: 10px;
    font-size: 14px;
    background: url('../images/elements/twitter.png') no-repeat 20px 3px;
    line-height: 1.5em;
    border-bottom: 1px solid #e1e1e1;
}
.twitter_widget li a {
    color: #40cde7;
}
.twitter_widget li:last-child {
    border-bottom: 0;
}
.widget h4 {
    font-size: 21px;
    color: #2c2c2c;
    font-weight: 300;
    text-transform: uppercase;
    margin: 0 !important;
    padding: 20px;
}
.widget .tagcloud {
    border: 1px solid #000;
    padding: 40px 30px;
    background: #4c4c4c;
}
.widget .tagcloud a {
    display: inline-block;
    margin: 0 5px 10px 0;
    font-family: 'Belgrano', serif;
    text-transform: uppercase;
    color: #fff;
    background: #000;
    padding: 6px 10px;
    border-radius: 3px;  
    font-size: 16px;
}
.widget .tagcloud .double-line {
    display: block;
    margin: -37px -30px 0px;
    border-top: 1px solid #000;
    padding-top: 3px;
    border-bottom: 1px solid #000;
}
.widget .tagcloud h4 {
    margin: 0 -20px !important;
    color: #fff;
}
.widget_categories ul {
    margin: 0;
    padding: 0 0 30px 0;
}
.widget_categories ul li {
    padding: 10px 30px;
    color: #bebcbc;
    min-height: 40px;
    text-align: right;
    border-bottom: 1px solid #e4e4e4;
}
.widget_categories ul li:last-child {
    border-bottom: 0;
}
.widget_categories ul li a {
    font-weight: 700;
    color: #bebcbc;
    float: left;
    text-transform: uppercase;
}
.widget_categories ul li a i {
    display: none;
    padding-right: 3px;
}
.widget_categories ul li a:hover i {
    display: block;
}
.blog-page h4 {
    margin-bottom: 40px;
}
.blog-entry {
    margin-bottom: 40px;
}
.blog-entry .blog-entry-cover {
    position: relative;
    overflow: hidden;
    z-index: 2;
}
.blog-entry .blog-entry-cover .blog-entry-date {
    display: inline-block;
    background: #4c4c4c;
    font-size: 12px;
    line-height: 1.5em;
    color: #fff;
    text-transform: uppercase;
    padding: 3px 20px;
    left: 0;
    bottom: 0;
    position: absolute;
    z-index: 3;
}
.single-post .blog-entry .blog-entry-header h2 {
    padding: 15px 20px;
}
.blog-entry .blog-entry-header h2 {
    margin: 0;
    padding: 0;
    display: block;
    line-height: 1.2em;
    padding: 10px 20px;
    font-size: 21px;
    color: #ffffff;
    background: #000;
}
.blog-entry .blog-entry-header h2 a {
    color: #fff;
}
.blog-entry .blog-entry-content {
    padding: 20px 20px 5px;
    font-size: 14px;
    color: #acacac;
    line-height: 1.5em;
    border: 1px solid #c7c7c7;
    border-top: 0px solid #c7c7c7;
}
.blog-entry .blog-entry-info,
.blog-entry .blog-entry-footer {
    border-bottom: 7px solid #4c4c4c;
}
.blog-entry .blog-entry-info ul,
.blog-entry .blog-entry-footer ul {
    margin: 0;
    padding: 0;
    font-size: 0;
    line-height: 0;
}
.blog-entry .blog-entry-info ul li {
    text-align: center;
    display: inline-block;
    *zoom: 1;
    font-size: 14px;
    width: 50%;
    line-height: 1.5em;
    border-left: 1px solid #c7c7c7;
    *display: inline;
}
.blog-entry .blog-entry-info ul li:last-child {
    border-right: 1px solid #c7c7c7;
}
.blog-entry .blog-entry-footer ul li {
    text-align: center;
    display: inline-block;
    *zoom: 1;
    font-size: 14px;
    width: 40%;
    line-height: 1.5em;
    border-left: 1px solid #c7c7c7;
    *display: inline;
}
.blog-entry .blog-entry-info ul li a,
.blog-entry .blog-entry-footer ul li a {
    font-size: 13px;
    text-align: center;
    vertical-align: top;
    color: #4c4c4c;
    display: block;
    padding: 10px 0;
}
.blog-entry .blog-entry-info ul li a i,
.blog-entry .blog-entry-footer ul li a i {
    padding: 4px 5px 0 0;
}
.blog-entry .blog-entry-footer ul li:last-child a i {
    padding: 0;
    line-height: 1.4em;
}
.blog-entry .blog-entry-footer ul li:last-child {
    width: 20%;
    background: #4c4c4c;
}
.blog-entry .blog-entry-footer ul li:last-child a {
    color: #fff;
    font-size: 16px;
}
.blog-entry .blog-entry-footer ul li:last-child a:hover {
    color: #4c4c4c !important;
}
.gray-box {
    background: #e1e1e1;
    padding: 50px;
}
.the-blog {
    background: #fff;
    padding: 40px;
}
.the-blog h4 {
    margin-top: -10px;
    margin-bottom: 40px;
}
.the-blog .blog-entry {
    margin-bottom: 20px;
}
/* ========================================================================
                                END BLOG
========================================================================= */



/* ========================================================================
                                START TESTIMONIALS
========================================================================= */
.testimonials {
    padding: 40px 0 0;
    margin-bottom: 60px;
    background: #262626;
    border-bottom: 2px solid #e1e1e1;
}
.testimonials .site-title {
    margin-bottom: 40px;
}
.testimonials h5 {
    font-size: 23px;
    text-align: center;
    line-height: 1.5em;
    text-transform: none;
    font-weight: 400;
    margin: 0;
    color: #fff;
    font-family: 'Belgrano', serif;
}
.testimonials h5 span {
    text-transform: uppercase;
    display: block;
    font-size: 24px;
    padding: 10px 0 0 0;
}
/* ========================================================================
                                END TESTIMONIALS
========================================================================= */





/* ========================================================================
                                START STATISTICS
========================================================================= */
.statistics-blog {
    padding: 10px 0;
}
.statistics-blog .the-statistics h4 {
    margin-top: 30px;
    margin-bottom: 20px;
}
.the-statistics h5 {
    font-size: 20px;
    color: #fff;
    line-height: 1.3em;
    margin: 0 0 20px 0;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    font-weight: 700; 
}
.the-statistics p {
    color: #fff;
}
.skill {
    margin-bottom: 40px;
    width: 120px;
    text-align: center;
    text-transform: uppercase;
    height: 120px;
    border-radius: 300px;
    padding: 5px;
    background: #fff;
    box-shadow: 1px 1px 2px rgba(0,0,0,0.4);
}
.skill .border-1 {
    display: block;
    width: 110px;
    background: #fff;
    border-radius: 300px;
    height: 110px;
    padding: 5px;
    box-shadow: 1px 1px 1px rgba(0,0,0,0.3);
}
.skill .border-2 {
    display: block;
    width: 100px;
    background: #fff;
    border-radius: 300px;
    height: 100px;
    box-shadow: 1px 1px 1px rgba(0,0,0,0.3);
}
.skill h5 {
    color: #4c4c4c;
    padding-top: 15px;
    font-size: 25px;
    margin: 0 0 10px 0;
    text-transform: uppercase;
    text-align: center;
    font-family: 'Belgrano', serif;
    font-weight: 400;
}
.skill h6 {
    color: #4c4c4c;
    text-transform: uppercase;
    margin: 0;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 700;
}
/* ========================================================================
                                END STATISTICS
========================================================================= */




/* ========================================================================
                                START SUBSCRIPTION
========================================================================= */
.subscribe-form-box h4 {
    margin: 0 0 20px 0;
}
.subscribe-form-box h4 i {
    margin-right: 6px;
}
.subscription {
    background: #fff;
    position: relative;
    padding: 20px; 
    box-shadow: 1px 2px 0px rgba(0,0,0,0.1);
    margin: 0 0 30px 0;
}
.subscription .subscription-line {
    width: 100%;
    padding: 10px;
    line-height: 1.5em;
    border-radius: 0;
    border: 1px solid #c7c7c7; 
}
.subscription .subscription-line.s_error {
    border: 1px solid #ec3737;
}
.subscription .subscription-button {
    position: absolute;
    top: 0;
    text-transform: uppercase;
    padding: 12px 15px 11px;
    letter-spacing: 3px;
    background: none;
    font-size: 14px;
    line-height: 1em;
    font-weight: 700;
    font-family: 'Open Sans', sans-serif;
    border: 3px solid;
    border-radius: 0;
    margin: 20px 20px 0 0;
    right: 0;
}
.subscription .subscription-button:hover {
    background: none;
    border: 3px solid #363636 !important;
    color: #363636 !important; 
}

/* ========================================================================
                                END SUBSCRIPTION
========================================================================= */





/* ========================================================================
                                START SERVICES
========================================================================= */
.services-box-1 {
    margin-bottom: 60px;
    text-align: center;
}
.services-box-2 {
    text-align: center;
    margin:0 20px 80px;
}
.services-box-1 i {
    width: 80px;
    height: 80px;
    text-align: center;
    color: #000;
    margin: 0 auto 30px;
    font-size: 55px;
    line-height: 1.5em;
}
.services-box-1 h6 {
    font-weight: 400;
    text-align: center;
    color: #000;
    font-size: 18px;
    line-height: 1.5em;
    margin: 0 0 20px 0; 
}
.services-box-1 p {
    font-size: 14px;
    color: #acacac;
    line-height: 1.5em;
}
.services-box-2 {
    border-top: 6px solid;
    padding-top: 15px;
}
.services-box-2 i {
    width: 110px;
    height: 110px;
    color: #4c4c4c;
    padding-top: 15px;
    border-radius: 300px;
    font-size: 55px;
    line-height: 1.5em;
    margin: 0 auto 20px; 
}
.services-box-2 h6  {
    font-weight: 700;
    color: #4c4c4c;
    font-size: 14px;
    line-height: 1.5em;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    padding: 20px;
    border-bottom: 1px solid;
    margin: 0 0 2px 0; 
}
.services-box-2 .dual-line {
    border-top: 1px solid;
    height: 4px;
    margin-bottom: 20px;
    display: block;
    border-bottom: 1px solid;
}
.services-box-2 .services-box-info {
    border: 3px solid;
    padding-bottom: 10px;
}
.services-box-2 .services-box-info p {
    padding: 0 20px;
    margin-bottom: 15px;
}
.services-box-2:hover {
    border-top: 6px solid #4c4c4c !important;
}
.services-box-2:hover i {
    color: #72ddb1;
    background: #4c4c4c;
}
.services-box-2:hover .services-box-info {
    background: #4c4c4c !important;
    border: 3px solid #4c4c4c !important;
}
.services-box-2:hover h6,
.services-box-2:hover p {
    color: #72ddb1;
}
/* ========================================================================
                                END SERVICES
========================================================================= */




/* ========================================================================
                                END SERVICES
========================================================================= */
.countdown {
    padding: 40px 0 60px;
    margin-top: -60px;
    background: url('../images/elements/countdown-bg.jpg') top center;
    text-align: center;
}
.countdown h2 {
    font-size: 42px;
    line-height: 1.5em;
    margin: 0 0 120px 0;
    padding: 0;
    font-weight: 700;
    color: #fff;
}
.countdown h6,
.countdown h3 {
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    color: #000;
    font-weight: 700;
    line-height: 1.5em;
}
.countdown h6 {
    font-size: 14px;
}
.countdown h3 {
    font-size: 31px;
}
.countdown_timer {
    margin: 0;
    padding: 0;
    text-align: center;
}
.countdown_timer li .time-box {
    margin: 0 auto 100px;
    position: relative;
    text-align: center;
}
.countdown_timer li {
    list-style: none;
    padding-left: 135px;
}
.countdown_timer li b {
    font-size: 44px;
    color: #fff;
    width: 130px;
    text-align: center;
    padding-top: 40px;
    display: block;
    text-shadow: 1px 1px 1px #999;
    height: 130px;
    margin: 0 auto;
    border: 10px solid #fff;
    border-radius: 10px; 

    /* Rotate */
   -webkit-transform: rotate(-45deg);
   -moz-transform: rotate(-45deg);
   -ms-transform: rotate(-45deg);
   -o-transform: rotate(-45deg);
   transform: rotate(-45deg);
   /* Rotate Origin */
   -webkit-transform-origin: 0 100%;
   -moz-transform-origin: 0 100%;
   -ms-transform-origin: 0 100%;
   -o-transform-origin: 0 100%;
   transform-origin: 0 100%;
}
.countdown_timer li b span {
    display: block;
    top: 0;
    left: 0;
    margin: 1px 0 0 8px;
    text-align: center;
    display: block;
    width: 100%;
    position: absolute;
    /* Rotate */
   -webkit-transform: rotate(45deg);
   -moz-transform: rotate(45deg);
   -ms-transform: rotate(45deg);
   -o-transform: rotate(45deg);
   transform: rotate(45deg);
   /* Rotate Origin */
   -webkit-transform-origin: 0 100%;
   -moz-transform-origin: 0 100%;
   -ms-transform-origin: 0 100%;
   -o-transform-origin: 0 100%;
   transform-origin: 0 100%;
}
.countdown_timer .time-box-count {
    display: block;
    text-align: center;
    background: #fff;
    padding: 20px 10px; 
    font-weight: 700;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin: -10px 5px 60px -105px;
}
.countdown_timer .time-box .countdown_progress {
    width: 236px;
    height: 39px;
    position: absolute;
    display: block;
    background: url('../images/elements/countdown-time-e.png') repeat-x top left;
    bottom: 0;
    left: 0;
    overflow: hidden;
    margin: 0 0 -39px -106px;
}
.countdown_timer .time-box .countdown_progress .filled {
    display: block;
    background: url('../images/elements/countdown-time.png') repeat-x top left;
    height: 39px;
}
/* ========================================================================
                                END SERVICES
========================================================================= */



/* ========================================================================
                                START HOME SLIDER
========================================================================= */
.home-slider {
    margin-bottom: 60px;
    padding: 60px 0 0;
    background: #e1e1e1;
    border-bottom: 2px solid #d4d4d4;
}
.home-slider-lines {
    border-top: 6px solid #fff;
    margin-top: 60px;
    border-bottom: 6px solid #fff;
    background: #d4d4d4;
    padding: 1px 0;
}
.home-slider .the-slider ul li img {
    box-shadow: 0 2px 0 #bfbfbf;
}
.home-slider .the-slider {
    position: relative;
}
.home-slider .the-slider .the-bullets-dots {
    padding: 10px 8px;
    top: 0;
    right: 0;
    margin: 50px 50px 0 0;
    background: rgba(0,0,0,0.2);
    position: absolute;
}
.home-slider .the-slider .the-bullets-dots li {
    display: block;
    width: 12px;
    height: 12px;
    margin: 8px 0;
    border-radius: 50px;
    cursor: pointer;
    background: rgba(255,255,255,0.5);
}
.home-slider .the-slider .the-bullets-dots li:hover,
.home-slider .the-slider .the-bullets-dots li.active {
    background: rgba(255,255,255,1);
}
/* ========================================================================
                                END HOME SLIDER
========================================================================= */








/* ========================================================================
                                START BEST OFFER
========================================================================= */
.best-offer {
    text-align: center;
    margin-bottom: 60px;
    background: url('../images/parallax/parallax-2.jpg') top center;
}
.best-offer .bg-dark {
    background: rgba(0,0,0,0.6);
    border-bottom: 9px solid #fff;
}
.best-offer .dual-line-border {
    border-top: 2px solid #d4d4d4;
    padding: 4px 0 5px;
    background: #fff;
    border-bottom: 2px solid #d4d4d4;
}
.best-offer h1 {
    color: #fff;
    text-align: center;
}
.best-offer p {
    font-family: 'Belgrano', serif;
    color: #fff;
    font-size: 23px;
    text-align: center;
    font-weight: 400;
    line-height: 1.8em;
}
/* ========================================================================
                                END BEST OFFER
========================================================================= */






/* ========================================================================
                                START ERROR 404
========================================================================= */
.error-box {
    margin-bottom: 100px;
}
.error-box h5 {
    color: #000;
    font-weight: 700;
    font-size: 14px;
    text-align: center;
    text-transform: uppercase;
    margin: -30px auto 30px;
    font-family: 'Open Sans', sans-serif;
    letter-spacing: 4px;
}
.error-box .error-box-border {
    border: 7px solid #000;
    text-align: center;
    padding: 30px;
    border-radius: 5px;
}
.error-box .error-box-border h2 {
    color: #000000;
    font-weight: 700;
    font-size: 31px;
    margin: 30px 0 20px;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
}
.error-box .error-box-border h5 {
    letter-spacing: 0;
    margin: 0px auto 30px;
    font-weight: 700;
    font-family: 'Open Sans', sans-serif;
    line-height: 1.4em;
}
.error-box .error-box-border a {
    display: inline-block;
    text-transform: uppercase;
    color: #fff;
    font-weight: 700;
    padding: 10px 40px;
    letter-spacing: 4px;
}
.error-box .error-box-border a:hover {
    background: #333 !important;
}
/* ========================================================================
                                END ERROR 404
========================================================================= */




/* ========================================================================
                                START LOCATION MAP
========================================================================= */
.loc-map {
    margin-bottom: 40px;
}
.loc-map iframe {
    width: 100%;
    height: 400px;
}
.contact-details {
    margin-bottom: 60px;
}
.contact-details h5 {
    margin: 0 0 15px 0; 
}
.contact-details p {
    color: #000000;
    font-size: 14px;
    margin: 0;
}
.contact-form-2 {
    margin-bottom: 60px;
    background: #e1e1e1;
    padding: 60px 60px 50px;
}
.contact-form-2 h4 {
     margin: 0 0 40px 0;
}
.contact-form-2 .input-cover {
    padding: 20px;
    margin-bottom: 20px;
    background: #fff;
    border-bottom: 2px solid #bbbbbb;
}
.contact-form-2 .input-cover input,
.contact-form-2 .input-cover textarea {
    width: 100%;
    padding: 10px 15px;
    resize: none;
    border-radius: 0;
    border: 1px solid #bbb;
}
.contact-form-2 .input-cover-text {
    margin-bottom: 40px;
}
.contact-form-2 .input-cover textarea {
    height: 120px;
}
.contact-form-2 .input-cover input:focus,
.contact-form-2 .input-cover textarea:focus {
    border: 1px solid #787878;    
}
/* ========================================================================
                                END LOCATION MAP
========================================================================= */





/* ========================================================================
                                START ACCORDION & TABS
========================================================================= */
.accordion {
    margin-bottom: 60px;
}
.accordion .accordion-group {
    margin-bottom: 20px;
}
.accordion .accordion-heading a {
    display: block;
    padding: 10px 12px 10px 55px;
    color: #000;
    text-transform: uppercase;
    position: relative;
    font-size: 12px;
    border: 2px solid;
}
.accordion .accordion-heading.active a {
    border: 2px solid #000 !important;
    background: none !important;
}
.accordion .accordion-heading a span {
    display: block;
    text-align: center;
    padding-top: 10px;
    width: 46px;
    font-size: 27px;
    bottom: 0;
    top: 0;
    background: rgba(0,0,0,0.3);
    position: absolute;
    margin: -2px 0 -2px -57px;
}
.accordion .accordion-inner {
    border: 2px solid #000;
    border-top: 0;
    padding: 20px;
    color: #979797;
    font-size: 13px;
}
.tabs-box {
    margin-bottom: 60px;
    border: 1px solid #e1e1e1;
}
.double-line {
    border-top: 1px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1;
    padding: 2px 0 1px;
    display: block;
    margin-top: 3px;
}
.tabs-box h4 {
    padding: 20px;
    margin: 0;
}
.tabs-box .navigation-tab {
    margin: 0;
    background: #4c4c4c;
    padding: 5px;
}
.tabs-box .navigation-tab li {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}
.tabs-box .navigation-tab li a {
    display: block;
    padding: 3px 5px;
    background: #707070;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 400;
    font-family: 'Belgrano', serif;
    color: #fff;
}
.tabs-box .navigation-tab li.active a {
    color: #4c4c4c;
    background: #72ddb1;
}
.tabs-box .tab-content ul {
    margin: 0;
}
.tabs-box .tab-content ul li {
    list-style: none;
    padding: 15px 25px;
    border-bottom: 1px solid #e1e1e1;
}
.tabs-box .tab-content ul li:last-child {
    border-bottom: 0;
}
.tabs-box .tab-content .item {
    padding-left: 80px;
    position: relative;
}
.tabs-box .tab-content .item .item-image {
    position: absolute;
    margin-left: -80px;
    display: block;
    width: 60px;
}
.tabs-box .tab-content .item .item-image img {
    width: 60px;
    border-radius: 100px;
}
.tabs-box .tab-content .item p a {
    color: #acacac;
    font-size: 14px;
}
.tabs-box .tab-content .item span {
    color: #fff;
    background: #4c4c4c;
    display: inline-block;
    padding: 5px 15px 4px;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 1em;
}
.tabs-box .tab-content .item.no-image-item {
    padding-left: 0;
}
/* ========================================================================
                                END ACCORDION
========================================================================= */



/* ========================================================================
                                START FEATURED WORKS
========================================================================= */
.featured-works-title {
    padding: 40px 0 0;
    border-bottom: 2px solid #d4d4d4;
    margin-bottom: 20px;
}
.featured-works-title .site-title {
    margin-bottom: 40px;
}
.featured-works-title .home-slider-lines {
    margin-top: 20px;
}
.featured-works .filter-area {
    margin: 0;
}
.featured-works .filter-item h3 {
    position: absolute;
    top: 0;
    bottom: 0;
    height: 1px;
    font-family: 'Belgrano', serif;
    left: 0;
    right: 0;
    margin: auto;
    font-size: 22px;
    line-height: 1.5em;
}
.featured-works .filter-item h3 a {
    margin-top: -100px;
    font-weight: 300;
    display: block;
    font-size: 22px;
    line-height: 1.5em;
}
.featured-works {
    padding: 0 15px;
}
.featured-works .col-md-2 {
    padding: 0;
}
.featured-works .filter-area .filter-item .filter-item-inside,
.featured-works .filter-area .filter-item {
    padding: 0;
    border: 0;
}
.featured-works .filter-area .filter-item .filter-item-hover,
.featured-works .filter-area .filter-item:hover .filter-item-hover {
    background: rgba(0,0,0,0.8);
}
/* ========================================================================
                                END FEATURED WORKS
========================================================================= */




/* ========================================================================
                                START SITE MODS
========================================================================= */
.site-title {
    font-size: 59px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 60px;
    color: #262626;
    font-family: 'Belgrano', serif;
}
.site-title i {
    position: absolute;
    top: 0;
    font-size: 40px;
    line-height: 1em;
    margin: -35px auto 0;
    left: 0;
    right: 0;
}
.section-padding {
    padding: 65px 0;
}
.bg-dark {
    background: rgba(0,0,0,0.8);
}
.bg-white {
    background: rgba(255,255,255,0.8);
}
#contacts-section {
    background: url('../images/parallax/parallax-1.jpg') top center;
}
.right-60 {
    margin-right: 60px;
}
/* ========================================================================
                                END SITE MODS
========================================================================= */




/* ========================================================================
                                START CONTACT
========================================================================= */
.contact-form {
    padding-left: 20px;
}
.contact-form h3 {
    font-size: 22px;
    text-transform: uppercase;
    font-family: 'Belgrano', serif;
    margin: 0 0 15px 0;
    line-height: 1.5em;
}
.contact-form h4 {
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 700;
    font-family: 'Open Sans', sans-serif;
    margin: 0 0 15px 0;
    color: #fff;
    line-height: 1.3em;
}
.contact-form p {
    color: #fff;
    font-size: 14px;
    line-height: 1.5em;
    margin-bottom: 15px;
}
.contact-form .input-place-name {
    color: #252525;
    font-size: 11px;
    text-transform: uppercase;
    background: #fff;
    line-height: 1em;
    padding: 1px 3px;  
    margin: 0;
}
.contact-form .input-cover {
    background: rgba(255,255,255,0.2);
    padding: 10px;
    margin-bottom: 20px;
    border-radius: 0 3px 3px 3px;
    box-shadow: 0px 2px 1px;
}
.contact-form .contact-form-area,
.contact-form .contact-form-line {
    width: 100%;
    border: 1px solid rgba(255,255,255, 0.3);
    background: none;
    font-size: 13px;
    padding: 10px;
    color: #fff;
}
.contact-form .contact-form-area {
    height: 120px;
}
.contact-form .contact-form-area:focus,
.contact-form .contact-form-line:focus {
    border: 1px solid #fff; 
}
.contact-form input[type="submit"] {
    background: none; 
    border: 3px solid;
    font-size: 12px;
    padding: 10px 50px;
    font-weight: 900;
    text-transform: uppercase;
    letter-spacing: 5px;
}
.contact-form input[type="submit"]:hover {
    color: #252525 !important;
}
/* ========================================================================
                                END CONTACT
========================================================================= */




/* ========================================================================
                                START PRICING TABLE
========================================================================= */
.pricing-table {
    margin-bottom: 60px;
    border: 2px solid #262626;
    padding: 40px 50px;
    background: #fff;
}
.pricing-table .pricing-table-name {
    text-align: center;
    margin: 0 0 10px 0;
    color: #262626;
    font-size: 41px;
    text-transform: uppercase;
    font-weight: 700;
}
.pricing-table-price {
    padding: 5px;
    margin-bottom: 40px;
}
.pricing-table-price span {
    display: block;
    padding: 15px 0;
    text-transform: uppercase;
    text-align: center;
    font-family: 'Belgrano', serif;
    color: #262626;
    font-size: 17px;
    border: 2px solid #262626;
}
.pricing-table ul {
    margin: 0;
    padding: 0;
}
.pricing-table ul li {
    display: block;
    border-bottom: 1px solid #4c4c4c;
    font-size: 22px;
    font-weight: 700;
    color: #4c4c4c;
    list-style: none;
    margin-bottom: 25px;
    text-transform: uppercase;
}
.pricing-table ul li .pt-l {
    float: right;
    padding-bottom: 5px;
    padding-left: 15px;
    background: #fff;
}
.pricing-table ul li .pt-n {
    padding-bottom: 5px;
    padding-right: 15px;
    background: #fff;
}
.pricing-table .pricing-table-footer {
    text-align: center;
    margin: 50px -50px 10px;
    padding: 50px 0 0 0;
    border-top: 2px solid #262626;
}
/* ========================================================================
                                END PRICING TABLE
========================================================================= */



/* ========================================================================
                                START BUTTON
========================================================================= */
input.button-1,
.button-1 {
    display: inline-block;
    padding: 20px 40px;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 2px;
    font-weight: 700;
    margin-bottom: 10px;
    border: 2px solid #000;
    color: #000;
    background: none;
}
input.button-1:hover,
.button-1:hover {
    color: #000 !important;
    border: 2px solid #000 !important;
}
input.button-2,
.button-2 {
    display: inline-block;
    padding: 10px 40px;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 2px;
    font-weight: 700;
    margin-bottom: 10px;
    border: 2px solid #000;
    color: #000;
    background: none;
}
input.button-2:hover,
.button-2:hover {
    color: #000 !important;
    border: 2px solid #000 !important;
}
input.button-3,
.button-3 {
    display: inline-block;
    padding: 10px 40px;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 2px;
    font-weight: 700;
    margin-bottom: 10px;
    color: #fff;
}
input.button-3:hover,
.button-3:hover {
    background: #000000 !important;
    color: #fff;
}
input.button-4,
.button-4 {
    display: inline-block;
    padding: 20px 40px;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 2px;
    font-weight: 700;
    margin-bottom: 10px;
    border: 2px solid;
    background: none;
}
input.button-4:hover,
.button-4:hover {
    color: #000 !important;
    border: 2px solid #000 !important;
}
input.button-5,
.button-5 {
    display: inline-block;
    padding: 10px 40px;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 2px;
    font-weight: 700;
    margin-bottom: 10px;
    border: 2px solid #000;
    color: #000;
    background: none;
}
input.button-5:hover,
.button-5:hover {
    background: none;
}
input.button-6,
.button-6 {
    display: inline-block;
    padding: 10px 40px;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 2px;
    font-weight: 700;
    margin-bottom: 10px;
    background: #000000;
    color: #fff;
}
input.button-6:hover,
.button-6:hover {
    color: #fff;
}
input.button-7,
.button-7 {
    display: inline-block;
    padding: 10px 40px;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 2px;
    font-weight: 700;
    margin-bottom: 10px;
    border: 2px solid #fff;
    color: #fff;
    background: none;
}
input.button-7:hover,
.button-7:hover {
    color: #363636;
    border: 2px solid #363636;
}
/* ========================================================================
                                END BUTTON
========================================================================= */





/* ========================================================================
                                START SOCIALS
========================================================================= */
.social-links {
    border-top: 7px solid;
    margin: 0 0 20px 0;
    border-radius: 3px 3px 0 0;
}
.social-links > li {
    display: inline-block;
    *zoom: 1;
    *display: inline;
    margin: 0 8px 0 0;
    margin-top: 20px;
    list-style: none;
    vertical-align: top;
}
.social-links > li:first-child {
    font-size: 25px;
    font-weight: 700;
}
.social-links > li a {
    display: block;
    width: 26px;
    height: 26px;
    font-size: 14px;
    text-decoration: none;
    color: #f1f1f1;
    text-align: center;
    border-radius: 3px;
}
.social-links > li a:hover {
    opacity: 0.8;
}
.social-links > li i {
    line-height: 26px;
}
.social-links .social-twitter   { background: #55acee; }
.social-links .social-facebook  { background: #3b5998; }
.social-links .social-dribbble  { background: #ea4c89; }
.social-links .social-google    { background: #cc3732; }
.social-links .social-pinterest { background: #e85061; }

.social-links-2 {
    margin: -5px 0 0 0;
    padding: 0;
    text-align: right;
}
.social-links-2 > li {
    display: inline-block;
    *zoom: 1;
    *display: inline;
    margin: 0 0 0 5px;
    list-style: none;
    vertical-align: top;
}
.social-links-2 > li a {
    display: block;
    width: 30px;
    height: 30px;
    font-size: 16px;
    text-decoration: none;
    color: #cacaca;
    text-align: center;
    border: 2px solid #cacaca;
    border-radius: 100px;
}
.social-links-2 > li a:hover {
    color: #999;
    border: 2px solid #999;
}
.social-links-2 > li i {
    line-height: 27px;
}
/* ========================================================================
                                END SOCIALS
========================================================================= */





/* ========================================================================
                                START MAP
========================================================================= */
.map {
    margin-bottom: 40px;
    position: relative;
}
.map iframe {
    width: 100%;
    height: 450px;
    overflow: hidden;
}
.map .map-info {
    background: #fff;
    padding: 20px 10px 0 15px;
    position: absolute;
    top: 0;
    z-index: 999;
    width: 200px;
    right: 0;
    margin: -30px -60px 0 0;
}
.map .map-info ul {
    margin: 0;
    padding: 0;
}
.map .map-info ul li {
    list-style: none;
    font-size: 12px;
    padding-top: 6px;
    margin-bottom: 10px;
    padding-left: 40px;
    color: #262626;
}
.map .map-info ul li i {
    color: #262626;
    border: 2px solid #262626;
    border-radius: 50px;
    padding: 5px;
    margin-top: -5px;
    margin-left: -40px;
    width: 30px;
    height: 30px;
    margin-right: 10px;
    font-size: 18px;
    text-align: center;
}
.map .map-info ul li i.fa-envelope {
    font-size: 16px;
}
/* ========================================================================
                                END MAP
========================================================================= */








/* ========================================================================
                                START MAIN NAVIGATION
========================================================================= */
.main-nav ul {
    margin: 0;
}
.main-nav > ul {
    margin-bottom: 0;
}
.main-nav > ul li {
    position: relative;  
    list-style: none;
}
.main-nav > ul > li {
    float: left;
    text-transform: uppercase;
}

.main-nav > ul > li a {
    -webkit-transition: background 0.3s ease-in-out;
    -moz-transition:    background 0.3s ease-in-out;
    -o-transition:      background 0.3s ease-in-out;
    -ms-transition:     background 0.3s ease-in-out;
    transition:         background 0.3s ease-in-out;
    text-decoration: none;
}

.main-nav > ul > li > a {
    display: inline-block;
    color: #fff;
    font-weight: 700;
    padding: 18px 22px 19px;
    border-top: 4px solid transparent;
}

.main-nav > ul > li > a:hover,
.main-nav > ul > li:hover > a {
    color: #fff;
    background: rgba(255,255,255,0.2);
    border-top-color: #72ddb1;
}
.main-nav > ul > li ul a:hover {
    color: #363636;
    background: rgba(255,255,255,0.2);
    border-top-color: #72ddb1;
}
.main-nav > ul > li a:hover + ul,
.main-nav > ul > li a + ul:hover {
    display: block;
}

.main-nav > ul > li ul {
    position: absolute;
    background: #ffffff;
    display: none;
    z-index: 100;
    margin-top: -2px;
    box-shadow: 0 2px 2px rgba(0,0,0,0.1);
    border-top: 2px solid #72ddb1;
}

.main-nav > ul > li li {
    width: 220px; 
}

.main-nav > ul > li ul a {
    padding: 11px;
    display: block;
    color: #5890a5;
}

.main-nav > ul > li > ul ul {
    top: 0;
    left: 100%;
}

/* Wordpress Helper class */

.main-nav > ul > li .menu-item-has-children > a:after {
    content: "\f067";
    font-family: FontAwesome;
    position: absolute;
    right: 12px;
    color: #eeeeee;
    font-weight: 200;
}

.main-nav > ul > li .menu-item-has-children > a:hover:after {
    color: #5890A5;
}

.main-nav > ul > .current-menu-item > a,
.main-nav > ul:hover .current-menu-item:hover > a {
    background: #585858;
    color: #72ddb1;
    border-top-color: #72ddb1;
}

.main-nav > ul:hover .current-menu-item > a {
    background: none;
    color: #5890A5;
}

/* Menu responsive */

@media (max-width: 992px) {
    body > .main-nav {
        position: fixed;
        top: 0;
        left: -200px;
        bottom: 0;
        height: 100%;
        padding-top: 44px;
        width: 200px;
        z-index: 101;
        background: #333333;
        overflow: hidden;
        -webkit-box-shadow: inset 0 0 30px rgba(0,0,0,0.4);
        box-shadow:         inset 0 0 30px rgba(0,0,0,0.4);
        z-index: 150;
        -webkit-user-select:  none;
        -moz-user-select:     none;
        -ms-user-select:      none;
        -o-user-select:       none;
        user-select:          none;
    }

    .main-nav.active-menu {
        left: 0;
    }

    .main-nav .nav-bar {
        display: block;
    }
    body.menu-effect .boxed-view {
      -webkit-transition: all 0.4s ease;
       -webkit-transform: translate(200px,0);
       z-index: 100;
       position: relative;
    }

    body > .main-nav > ul,
    body > .main-nav > ul > li {
        float: none;
    }

    body > .main-nav > ul > li > a {
        display: block;
        background: rgba(0,0,0,0.3);
        padding: 11px;
        border-bottom-color: rgba(255,255,255,0.1);
    }
    body .mobile-menu-button {
        display: block;
        width: 44px;
        height: 36px;
        margin: auto;
        padding:  1px 5px;
        border: 2px solid;
        font-size: 24px;
        position: absolute;
        right: 22px;
        top: 0px;
        bottom: 0px;
        margin: auto;
        text-align: center;
        line-height: 36px;
    }
    .mobile-menu-button:hover {
        text-decoration: none;
     }
}
/* ========================================================================
                                END MAIN NAVIGATION
========================================================================= */





/* ========================================================================
                                START PARTNERS
========================================================================= */
.partners {
    padding: 40px 0;
    background: #f7f7f7;
}
.partners-box {
    border: 7px solid #262626;
    border-right: 0;
    margin: 0 -8px 0 0;
    border-radius: 5px 0 0 5px;
    padding: 0; 
    font-size: 0;
    line-height: 0;
}
.partners-box li {
    font-size: 14px;
    line-height: 1.5em;
    list-style: none;
    padding: 0 20px;
    display: inline-block;
    *zoom: 1;
    *display: inline;
    border-right: 7px solid #262626;
}
.partners-box li a {
    display: block;
    margin-bottom: -7px;
    padding: 20px 0;
    border-bottom: 7px solid #262626;
}
.partners .partners-border {
    border-right: 7px solid #262626;
    border-radius: 0 5px 5px 0;
    margin-bottom: 60px;
    overflow: hidden;
}
/* ========================================================================
                                END PARTNERS
========================================================================= */




/* ========================================================================
                                START MEMBERS
========================================================================= */
.members {
    padding: 40px 0 0;
    margin-bottom: 40px;
}
.members-box {
    z-index: 1;
    margin-bottom: 60px 
}
.members-box .member {
    margin-left: 134px;
    position: relative;
    width: 155px;
    padding-top: 80px;
}
.members-box .member-info {
    position: absolute;
    z-index: 2;
    width: 150px;
    text-align: center;
    margin: 14px -30px 0 0;
    top: 0;
    right: 0;
    padding: 15px;
    background: #fff;
    box-shadow: 0 0 2px rgba(0,0,0,0.5);
}
.members-box .member-info h6 {
    margin: 0 auto 2px;
    font-size: 14px;
    color: #4c4c4c;
    font-weight: 400;
}
.members-box .member-info p {
    text-transform: uppercase;
    color: #acacac;
    margin: 0 0 10px 0;
    font-size: 11px;
}
.members-box .member-info ul {
    margin: 0;
    padding: 0;
}
.members-box .member-info ul li {
    display: inline-block;
    *zoom: 1;
    *display: inline;
}
.members-box .member-info ul li i {
    display: block;
    padding: 3px;
    border: 2px solid #262626;
    border-radius: 3px;
    font-size: 11px;
    line-height: 1.3em;
    text-align: center;
    width: 22px;
    height: 22px;
    color: #262626;
    margin: 0 2px;
}
.members-box .member-photo {
    border: 8px solid #fff;
    overflow: hidden;
    width: 210px;
    height: 210px;
    position: relative;
    border-radius: 20px;
    box-shadow: 0 0 3px rgba(0,0,0,0.5);

    /* Rotate */
   -webkit-transform: rotate(-45deg);
   -moz-transform: rotate(-45deg);
   -ms-transform: rotate(-45deg);
   -o-transform: rotate(-45deg);
   transform: rotate(-45deg);
   /* Rotate Origin */
   -webkit-transform-origin: 0 100%;
   -moz-transform-origin: 0 100%;
   -ms-transform-origin: 0 100%;
   -o-transform-origin: 0 100%;
   transform-origin: 0 100%;
}
.members-box .member-photo img {
    width: 280px;
    height: 280px;
    margin: -180px 0 0 -96px;
    max-width: 270px;
    /* Rotate */
   -webkit-transform: rotate(45deg);
   -moz-transform: rotate(45deg);
   -ms-transform: rotate(45deg);
   -o-transform: rotate(45deg);
   transform: rotate(45deg);
   /* Rotate Origin */
   -webkit-transform-origin: 0 100%;
   -moz-transform-origin: 0 100%;
   -ms-transform-origin: 0 100%;
   -o-transform-origin: 0 100%;
   transform-origin: 0 100%;
}
.members-box .member-location-2 {
    margin-top: 170px;
    margin-left: -115px;
}
.members-box .member-location-3 {
    margin-top: 170px;
    margin-left: 115px;
}
.members-box .member-location-4 .member-info,
.members-box .member-location-3 .member-info {
    left: 0;
    right: auto;
    margin: 14px 0 0 -190px;
}
.members .members-box-center {
    position: absolute;
    width: 100px;
    left: 0;
    right: 0;
    z-index: 5;
    text-align: center;
    margin: auto;
}
.members .members-box-center i {
    font-size: 70px;
    margin-bottom: 20px;
}
.members ul {
    margin: 0;
    padding: 0; 
}
.members ul li {
    list-style: none;
}
.members .the-bullets-dots li {
    display: inline-block;
    *zoom: 1;
    *display: inline;
}
.members .the-bullets-dots li span {
    display: block;
    border-radius: 30px;
    height: 12px;
    width: 12px;
    cursor: pointer;
    margin: 0 2px;
    background: #fff;
    border: 2px solid #262626;
}
.members .the-bullets-dots li.active span {
    background: #262626;
}
/* ========================================================================
                                END MEMBERS
========================================================================= */







/* ========================================================================
                                START PURCHASE
========================================================================= */
.purchase {
    text-align: center;
    padding: 30px 0 0;
    border-bottom: 2px solid #d4d4d4;
    margin-bottom: 40px;
}
.purchase .home-slider-lines {
    margin-top: 20px;
}
/* ========================================================================
                                END PURCHASE
========================================================================= */




/* ========================================================================
                                START FOOTER
========================================================================= */
.main-footer .small-footer {
    padding: 15px 0;
}
.main-footer .small-footer p {
    text-align: center;
    margin: 0;
    font-size: 12px;
    color: #262626;
}
.main-footer .small-footer p a {
    color: #262626;
}
/* ========================================================================
                                END FOOTER
========================================================================= */





/* ========================================================================
                                START RESPONSIVE
========================================================================= */
.responsive-menu {
    padding: 20px 30px;
    font-size: 14px;
    display: none;
    line-height: 1.5em;
    cursor: pointer;
    font-weight: 700;
    color: #fff;
    vertical-align: top;
    text-align: center;
    text-transform: uppercase;
}
.responsive-menu i {
    vertical-align: top;
    padding: 5px 5px 0 0;
}
.responsive-menu:hover {
    color: #000;
}
@media (max-width: 992px) {
    .responsive-menu {
        display: block;
        cursor: pointer;
    }
}
@media (min-width: 992px) {
    .responsive-menu-active {
        display: block !important;
    }
}
@media (max-width: 1200px) {
    .main-nav ul {
        z-index: 10;
        background: #585858;
        display: none;
        position: absolute;
        width: 100%;
    }
    .main-nav ul li ul li ul li ul,
    .main-nav ul li ul li ul,
    .main-nav ul li ul {
        position: relative;
        display: block;
        margin: 0;
        left: 0;
    }
    .main-nav ul li ul li ul li,
    .main-nav ul li ul li,
    .main-nav ul li {
        display: block;
        position: relative;
        width: 100%;
    }
    .main-nav ul li ul li ul li a,
    .main-nav ul li ul li a,
    .main-nav ul li a {
        display: block;
        text-align: center;
        width: 100%;
    }
    .responsive-menu {
        display: block;
        cursor: pointer;
    }
}



@media (min-width: 992px) and (max-width: 1200px) { }
@media (min-width: 768px) and (max-width: 992px) { }	
@media (min-width: 992px) { }
@media (max-width: 1200px) { }
@media (min-width: 992px) {
	.menu>ul {
		display: block !important;
	}
}
@media (max-width: 768px) {
}



/* ========================================================================
                                END RESPONSIVE
========================================================================= */